body{margin:0px; background-color:#F6F6F6;}
.clear_both{clear:both; height:1px;}

.page_margins {
	min-width: 960px;
	max-width: 960px;
	text-align: left;
	margin: 0 auto;
}

.page {
	padding: 0px;
}


/******************************************** HEADER ***********************************/

.header_fixed{
	background-color: #ECECEC;
	width:100%;
	height:50px;
	position:fixed;
	z-index:100;
	display:none;
	border-bottom:1px solid #0e67c2;
}

.logo_menu_fixed{
	float:left;
	padding-left:10px;
	padding-top:11px;
}

.menu_fixed{
	float:left;
	margin-left:16px;
	padding-top:10px;
}

#header{
	width:100%;
	border-bottom:3px solid #0e67c2;
}

.top_header{
	background-image:url('/images/barra_sup.jpg');
	background-repeat:repeat-x;
	width:100%;
	height:50px;
}

.menu_top_header a{
	float:right;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:17px;
	color:#3c3c3c;
	padding:13px 15px;
	text-decoration:none;
}
.menu_top_header a:hover{color:#0a5fde;}

.slider_header{
	width: 960px;
	height:300px;
	text-align: left;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index:10;
}

.mycarousel .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}

.content_logo_spagnolo{
	width: 960px;
	height:0px;
	text-align: left;
	margin: 0 auto;
	position: relative;
	z-index:20;
}

.logo_spagnolo{
	position:absolute;
	top:-70px;
	left:340px;
	width:279px;
	height:157px;
	z-index:30;
}

.menu_header{
	background-color:#ECECEC;
	padding:110px 0px 10px 0px;
}

.content_menu{
	width:940px;
	margin: 0 auto;
	text-align: left;
}

.texto_menu{
	float:left;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#3c3c3c;
	padding: 5px 10px;
	cursor:pointer;
}
.texto_menu:hover{color:#0a5fde;}
.texto_menu a{color:#3c3c3c; text-decoration:none;}
.texto_menu a:hover{color:#0a5fde;}

/******************************************** FIN HEADER ***********************************/

/******************************************** CONTENIDO ***********************************/

.content_estudio{
	background-image: url('/images/efecto_esfumado.png');
	background-repeat: no-repeat;
	background-position: bottom;
	padding:20px 40px;
	margin-bottom:20px;
}

.texto_estudio{
	float:left;
	width:480px;
	padding-left:80px;
}

.titulo_estudio{
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:38px;
	color:#0e67c2;
	padding-top:60px;
}

.texto_contenido_estudio{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:13px;
	color:#5c5c5c;
	padding-right:60px;
	padding-top:15px;
	text-align:justify;
	line-height:19px;
}

.img_estudio{
	float:left;
	width:315px;
}

.content_mision{
	background-image: url('/images/efecto_esfumado.png');
	background-repeat: no-repeat;
	background-position: bottom;
	padding:20px 40px;
	margin-bottom:20px;
}

.texto_mision{
	float:left;
	width:440px;
}

.titulo_mision{
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:38px;
	color:#0e67c2;
	padding-left:40px;
	padding-top:100px;
}

.texto_contenido_mision{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:13px;
	color:#5c5c5c;
	padding-left:40px;
	padding-top:15px;
	text-align:justify;
	line-height:19px;
}

.texto_contenido_mision ul{
	padding-left:20px;
}

.texto_contenido_mision ul li{
	margin-bottom:10px;
}

.img_mision{
	float:left;
	width:500px;
	overflow:hidden;
}

#areasPracticas{
	padding-top:5px;
}

.content_areas_practicas{
	background-image: url('/images/areas_de_trabajo.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height:661px;
}

.titulo_areas_practicas{
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:45px;
	color:#ffffff;
	padding-top:20px;
}

.titulos_internos_areas_practicas{
	float:left;
	width:260px;
}

.contenidos_internos_areas_practicas{
	float:left;
	width:650px;
	padding-left:50px;
}

.titulo_interno_areas_practicas{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:20px;
	color:#ffffff;
	margin-top:20px;
	cursor:pointer;
}
.titulo_interno_areas_practicas:hover{
	color:#0466c9;
}

.titulo_selected{
	color:#0466c9;
}

.contenido_interno_areas_practicas{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#ffffff;
	list-style-image:url('/images/punto.gif');
	display:none;
	line-height: 19px;
}

.contenido_selected{
	display:block;
}

.contenido_interno_areas_practicas li{
	margin-top:10px;
}

#staff{
	padding-top:20px;
}

.titulo_staff{
	width:100%;
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:46px;
	color:#0e67c2;
	text-align:center;
}

.titulo_secudario_staff{
	width:100%;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:30px;
	color:#b2b2b2;
	text-align:center;
}

.abogados_staff{
	margin: 10px auto;
	margin-bottom:30px;
}

.abogado_staff{
	width:230px;
	height:60px;
	margin-right:20px;
	float:left;
	margin-top:20px;
}

.img_abogado_staff{
	float:left;
	margin-right:10px;
	width:60px;
	height:60px;
	border:2px solid #ffffff;
}

.pablo{background-image:url('/images/staff/img_3a_chica.jpg');}
.jose{background-image:url('/images/staff/img_1a_chica.jpg');}
.sergio{background-image:url('/images/staff/img_2a_chica.jpg');}
.ines{background-image:url('/images/staff/img_4a_chica.jpg');}
.esteban{background-image:url('/images/staff/img_5a_chica.jpg');}

.datos_abogado_staff{
	float:left;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	margin-top:10px;
}

.nombre_abogado_staff{
	color:#000000;
}

.titulo_abogado_staff{
	color:#0e67c2;
}

.content_curriculum{
	width:585px;
}

.col1_curriculum{
	float:left;
	width:230px;
}

.col2_curriculum{
	float:left;
	width:355px;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#3c3c3c;
	text-align:justify;
}

.nombre_curriculum{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#3c3c3c;
	margin-top:10px;
	width:211px;
	text-align:right;
}

.titulo_curriculum{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#0466c9;
	width:211px;
	text-align:right;
}

#eventos{
	background-color:#ffffff;
	padding-top:5px;
}

.content_eventos{
	height:390px;
}

.content_slide{
	width:500px;
	margin:0 auto;
	background-image:url('/images/efecto_esfumado_eventos.png');
	background-repeat:no-repeat;
	background-position:0px 100px;
	background-size:500px;
}

.titulo_eventos{
	width:900px;
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:46px;
	color:#0e67c2;
	text-align:center;
	margin: 0 auto;
	border-bottom:1px solid #0e67c2;
	margin-bottom:30px;
}

#ubicacion{
	padding-top:15px;
}

.content_ubicacion{
	background-color:#F6F6F6;
}

.titulo_ubicacion{
	background-image:url('/images/cont_ubicacion.jpg');
	background-repeat:repeat;
	width:100%;
	height:60px;
	text-align:center;
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:46px;
	color:#0e67c2;
}

.mapa_ubicacion{
	width:787px;
	margin: 50px auto;
	position:relative;
	z-index:10px;
}

.indicador_mapa{
	background-image:url('/images/icon_ubicacion.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:20px;
	height:30px;
	position:absolute;
}
.indicador_mapa:hover{
	background-position:0px -31px;
}

.indicador_mapa_selected{
	background-position:0px -31px;
}

.indicador_chile{
	top: 302px;
	left: 206px;
}

.indicador_uruguay{
	top: 299px;
	left: 245px
}
.indicador_bsas{
	top: 305px;
	left: 235px;
}
.indicador_panama{
	top: 207px;
	left: 187px;
}
.indicador_newyork{
	top: 132px;
	left: 206px;
}
.indicador_miami{
	top: 165px;
	left: 187px;
}

.texto_mapa{
	width:200px;
	position:absolute;
	top:350px;
	left:390px;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:26px;
	color:#0e67c2;
	display:none;
	line-height:24px;
}
.texto_mapa_selected{display:block;}

.mas_datos_mapa{
	color:#b2b2b2;
	font-size:16px;
}

.mapa_arg_chico{
	background-image:url('/images/mapa_arg_chicos.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:55px;
	height:94px;
	top: 290px;
	left: 209px;
	position:absolute;
}
.mapa_arg_chico:hover{
	background-position:-55px 0px;
}

.mapa_arg_chico_selected{
	background-position:-55px 0px;
}

.mapa_argentina{
	background-image:url('/images/mapa_arg_grande.png');
	background-repeat:no-repeat;
	background-size:287px 397px;
	width:287px;
	height:397px;
	top:0px;
	left:325px;
	position:absolute;
	display:none;
}

.content_mapa_arg{
	width:287px;
	height:397px;
	position:relative;
	z-index:15px;
}

.indicador_mapa_arg{
	background-image:url('/images/icon_ubicacion.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:20px;
	height:30px;
	position:absolute;
}
.indicador_mapa_arg:hover{
	background-position:0px -31px;
}

.indicador_mapa_arg_selected{
	background-position:0px -31px;
}

.indicador_bs_as{
	top: 150px;
	left: 205px;
}

.indicador_plata{
	top: 160px;
	left: 214px;
}

.indicador_bahia{
	top: 180px;
	left: 159px;
}

.indicador_parana{
	top: 114px;
	left: 182px;
}

.indicador_resistencia{
	top: 73px;
	left: 188px;
}

.indicador_corrientes{
	top: 79px;
	left: 196px;
}

.indicador_salta{
	top: 49px;
	left: 134px;
}

.indicador_santa_fe{
	top: 114px;
	left: 172px;
}

.indicador_pampa{
	top: 160px;
	left: 144px;
}

.indicador_nicolas{
	top: 136px;
	left: 184px;
}

.indicador_mar_plata{
	top: 169px;
	left: 205px;
}

.texto_mapa_arg{
	width:200px;
	position:absolute;
	top: 403px;
	left: 66px;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	color:#b2b2b2;
	font-size:16px;
	display:none;
	line-height:24px;
}
.texto_mapa_arg_selected{display:block;}

.mas_datos_mapa{
	
}

#contectenos{
}

.img_ok_form{
	padding-top:50px;
	width:100px;
	margin:0 auto;
}

.msj_ok_form{
	height:200px;
	padding-top:15px;
	width:300px;
	margin:0 auto;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:17px;
	color:#616161;
}

.content_contacto{
	background-color:#E4E4E4;
	width:100%;
	padding-top:10px;
}

.datos_contacto{
	float:left;
	width:430px;
	padding-left:50px;
}

.form_contacto{
	float:left;
	width:399px;
	padding:5px 40px;
	border-left:1px solid #0e67c2;
	margin-top:20px;
}

.titulo_contacto{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:44px;
	color:#0e67c2;
	border-bottom:1px solid #0e67c2;
	width:305px;
}

.ciudad_contactos{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:24px;
	color:#616161;
	margin-top:35px;
}

.content_direccion_contactos{
	margin-top:10px;
}

.img_direccion_contactos{
	float:left;
	width:30px;
	margin-top:4px;
}

.direccion_contactos{
	float:left;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#616161;
}

.content_telefono_contactos{
	margin-top:10px;
}

.img_telefono_contactos{
	float:left;
	width:30px;
	margin-top:4px;
}

.telefono_contactos{
	float:left;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#616161;
	margin-top:11px;
}

.content_input_contacto{
	margin:10px 0px;
}

.input_form{
	padding:10px;
	width:260px;
	border:0px;
	outline:none;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:14px;
}

.textarea_form{
	padding:10px;
	width:260px;
	height:155px;
	border:0px;
	outline:none;
	resize:none;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:14px;
}

.content_button_contacto{
	width:280px;
}

.button_form{
	background-image:url('/images/bot_enviar.png');
	background-position:0px 0px;
	width:105px;
	height:33px;
	border:0;
	cursor: pointer;
	float:right;
}
.button_form:hover{background-position:0px -32px;}

.footer_contacto{
	background-image:url('/images/footer_contacto.png');
/* 	background-color:#ffffff; */
	width:100%;
	height:11px;
	position:relative;
	z-index:99;
}

.content_mapa_contacto{
	background-color:#F6F6F6;
}

.mapa_contacto{
	width:100%;
	height:350px;
	margin: 0 auto;
	margin-top:-10px;
}

/******************************************** FIN CONTENIDO ***********************************/

/******************************************** FOOTER ***********************************/

.content_footer{
	background-image:url('/images/fondo_footer.jpg');
	background-repeat:repeat-x;
	width:100%;
	height:182px;
	overflow:hidden;
}

.margin_footer{
	padding-top:30px;
}

.col1_footer{
	float:left;
	width:430px;
}

.col2_footer{
	float:left;
	width:250px;
}

.col3_footer{
	float:left;
	width:270px;
}

.menu_footer_col1{
	float:left;
	width:200px;
}

.menu_footer_col2{
	float:left;
	width:200px;
}

.texto_menu_footer{
	padding-bottom:10px;
}
.texto_menu_footer a{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#616161;
	text-decoration:none;
}
.texto_menu_footer a:hover{color:#0a5fde;}

.titulo_datos_footer{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#616161;
	border-bottom:1px solid #0e67c2;
	width:180px;
	height:25px;
}

.ciudad_datos_footer{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#616161;
	margin-top:5px;
}

.otros_datos_footer{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#616161;
}

.data_fiscal_footer{
	width:57px;
	height:78px;
	margin-left:210px;
}

.developed_footer{
	margin-top:40px;
	width:200px;
	margin-left:70px;
}

.texto_developed_footer{
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:10px;
	color:#616161;
	margin-top:3px;
	float:left;
}

.icon_positive{
	background-image:url('/images/logo_positive.png');
	background-position:0px 0px;
	width:119px;
	height:25px;
	cursor:pointer;
	margin-left:5px;
	float:left;
}
.icon_positive:hover{background-position:0px -26px;}
/******************************************** FIN FOOTER ***********************************/


/******************************************** PROYECTOS ***********************************/
.proyectos{
	margin-top:30px;
	padding-bottom: 30px;
}

.titulo_proyecto{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
	font-size: 38px;
	color: #0e67c2;
	margin-left:35px;
}

.texto_proyecto{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #5c5c5c;
	padding-right: 60px;
	padding-top: 15px;
	text-align: justify;
	line-height: 19px;
	margin-left:35px;
	width:400px;
}

.content_proyectos{
	margin: 0 auto;
	padding-top:20px;
	width:940px;
}

.content_proyectos ul{
	padding: 0px 10px;
	margin:0px;
	list-style-type: none;
	margin-bottom:50px;
}

.titulo_interno_proyectos{
	background-image:url('/images/cont_titulo_proyectos.jpg');
	font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
	font-size: 23px;
	width:890px;
	height:34px;
	color: #1e83e8;
	padding-left:20px;
	padding-top:5px;
	margin-left:25px;
	margin-bottom:20px;
}

.items_proyectos{
	float:left;
	width: 274px;
	height:208px;
	margin: 10px 16px;
	position:relative;
	z-index: 10;
}

.img_product_proyectos{
	width: 269px;
	height:200px;
	overflow:hidden;
	text-align: center;
	border:solid 4px #ffffff;
}

.content_titulo_proyectos {
	width: 249px;
	height: 20px;
	position: absolute;
	z-index: 11;
	left: 4px;
	top: 175px;
	background-color: #d6d6d6;
	overflow: hidden;
	padding: 4px 10px 5px 10px;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	text-align:center;
}

.titulo_proyectos{
	text-align:center;
	font-family: 'Oxygen', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #000000;
	font-weight:bold;
}

.descripcion_proyectos{
	width:249px;
	text-align:center;
	font-family: 'Oxygen', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #000000;
	margin-top:2px;
}
/******************************************** FIN PROYECTOS ***********************************/

.links{
	margin-top:30px;
	padding-bottom: 60px;
}

.texto_links{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #5c5c5c;
	padding-top: 15px;
	margin-left:35px;
}

.url_links a{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #0e67c2;
	margin-left:35px;
}

/******************************************** TRAMITES ***********************************/

.tramites{
	padding:30px;
}

.col_izq_sup_tramites{
	float:left;
	width:570px;
}

.col_der_sup_tramites{
	float:left;
	width:300px;
	margin-left:30px;
}

.titulo_grande_tramites{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size: 38px;
	color: #0e67c2;
	margin-bottom: 15px;
}

.titulo_mediano_tramites{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #777777;
	margin-bottom: 15px;
}

.texto_tramites{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height:23px;
	color: #5c5c5c;
}

.texto_tramites ul{
	margin:0px;
	padding-left:20px;
	color: #000000;
}

.content_forma_pago{
	width:280px;
	padding:10px;
	background-color:#ebe9ea;
	margin-top:40px;
}

.titulo_forma_pago{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #777777;
}

.texto_forma_pago{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height:23px;
	color: #5c5c5c;
}

.texto_forma_pago ul{
	margin:0px;
	padding-left:10px;
	list-style-image:url('/images/punto.gif');
}

.col_izq_tramites{
	float:left;
	width:430px;
}

.col_der_tramites{
	float:left;
	width:430px;
	margin-left:40px;
}

.titulo_chico_tramites{
	font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #000000;
	margin-bottom: 15px;
}

.seccion_tramites{
	margin-bottom:20px;
}

.contacto_tramites{
	width:100%;
	padding:10px;
	background-color:#ebe9ea;
	margin-top:40px;
}
/******************************************** FIN TRAMITES ***********************************/

/*validador*/
.inputContainer{position:relative; float:left;}
.formError {
	position:absolute;
	top:300px; left:300px;
	display:block;
	z-index:500000;
	cursor:pointer;
}
#debugMode{
	background:#000;
	position:fixed;
	width:100%; height:200px;
	top:0; left:0;
	overflow:scroll;
	opacity:0.8;
	display:block;
	padding:10px;
	color:#fff;
	font-size:14px;
	z-index:100000;
}

.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}
.formError .formErrorContent {
	width:100%; 
	background:#0E67C2;
	color:#fff;
	width:160px;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	border:2px solid #ddd;
	box-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	padding:4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.greenPopup .formErrorContent {background:#33be40;}

.blackPopup .formErrorContent {background:#393939;color:#FFF;}

.formError .formErrorArrow{
	width:15px;
	margin:-2px 0 0 13px;
	z-index:5001;
}
.formError .formErrorArrowBottom{top:0;margin:-6px;}

.formError .formErrorArrow div{
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	box-shadow: 0px 2px 3px #444;
	-moz-box-shadow: 0px 2px 3px #444;
	-webkit-box-shadow: 0px 2px 3px #444;
	font-size:0px; height:1px; background:#0E67C2;margin:0 auto;line-height:0px; font-size:0px; display:block;
}
.formError .formErrorArrowBottom div{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
	
.greenPopup .formErrorArrow div{background:#33be40;}
.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

.formError .formErrorArrow .line10{width:15px;border:none;} 
.formError .formErrorArrow .line9{width:13px;border:none;} 
.formError .formErrorArrow .line8{width:11px;} 
.formError .formErrorArrow .line7{width:9px;} 
.formError .formErrorArrow .line6{width:7px;} 
.formError .formErrorArrow .line5{width:5px;} 
.formError .formErrorArrow .line4{width:3px;} 
.formError .formErrorArrow .line3{
	width:1px;
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	border-bottom:0px solid #ddd;
} 
.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}  
/*---------------------validador*/